body{
    font-size: 20px; /*Padre directo de text-container*/
}

.text-container{
    font-size: 1.5em; /*MEDIDA RELATIVA: Acronimo de 'elemento', tomara el tamano fuente que tenga el padre directo (1em=16px)*/
}

.text-container div{
    font-size: 1.5em; /*Al momento de hacer esto se hereda el tamano tanto del text-container como el definido (div), haciendo que se multiplique y crezca mas su tamano*/
}